{
  "verseBefore": "Oh ay di gô lơy, atoh e kơyq đom oh ay hooy xangưưi kon Kơy Plêêk bơh manih taway oot xuq,",
  "verseAfter": "Oh ay di gô lơy, atoh e kơyq đom oh ay hooy xangưưi kon Kơy Plêêk bơh e manih jarooy oot wiit xuq,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-10-14T09:18:42.569Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
